GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_subchannel_call Struct Reference

## Data Fields
connection * | connection
gpr_refcount | refs

## Field Documentation

connection* grpc_subchannel_call::connection

gpr_refcount grpc_subchannel_call::refs

The documentation for this struct was generated from the following file:

- src/core/client_config/subchannel.c